import {Component, Input} from '@angular/core';

@Component({
  selector: 'publications-list-item-news',
  templateUrl: 'news.component.html',
  styleUrls: ['news.component.scss']
})
export class PublicationsListItemNewsComponent {
  @Input() item: any;
  @Input() editMode: boolean;

  constructor() {
  }

  ngOnInit() {
  }
}
